﻿
@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>ArticuloNoExistente</title>
</head>
<body>
    <div>
        <p>El código de artículo ingresado no existe.</p>
        @Html.ActionLink("Retornar", "Index")
    </div>
</body>
</html>
